<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:project="http://schemas.android.com/tools"
    android:orientation="vertical"

    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    <LinearLayout
        android:background="@color/white"
        android:layout_margin="5dp"
        android:orientation="vertical"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
        <FrameLayout
            android:background="#f1f1f1"
            android:id="@+id/rootview"
            android:layout_width="200dp"
            android:layout_height="100dp">


            <androidx.cardview.widget.CardView
                android:background="#f1f1f1"
                android:id="@+id/card_view"
                android:layout_marginBottom="-15dp"
                app:cardCornerRadius="15dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <ImageView
                    android:src="@drawable/doctorimage"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content" />


                <!--The child view inside the cardview should have extra padding,so that negative margin will not affect the bottom padding of its child.Here normally we have 16dp bottom padding for child + margin bottom of the parent is 3dp=19dp comes.-->

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:paddingBottom="19dp"/>

            </androidx.cardview.widget.CardView>
        </FrameLayout>

        <RelativeLayout
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginTop="5dp"
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:textColor="#505050"
                android:text="Ahmed Ibrahim"
                android:textSize="13sp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content" />


        </RelativeLayout>
        <TextView
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginTop="2dp"
            android:textColor="#505050"
            android:text="Dentist"
            android:textSize="12sp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />
        <ImageView
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:layout_marginTop="5pt"
            android:layout_marginBottom="5pt"
            android:src="@drawable/bokking"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />



    </LinearLayout>

</LinearLayout>